<?xml version="1.0" encoding="UTF-8"?>
<Installer>
  <Name>Test</Name>
  <Version>1.0-0</Version>
  <Title>Test Installer</Title>
  <Publisher>Test</Publisher>
  <ProductUrl>http://www.test.com</ProductUrl>
  <WizardStyle>Aero</WizardStyle>
  <TitleColor>#000000</TitleColor>
  <StartMenuDir>Test</StartMenuDir>
  <TargetDir>C:/@Publisher@/@ProductName@</TargetDir>
  <MaintenanceToolName>MaintenanceTool</MaintenanceToolName>
  <RepositorySettingsPageVisible>true</RepositorySettingsPageVisible>
  <AllowSpaceInPath>true</AllowSpaceInPath>
  <!--CreateOfflineRepository>true</CreateOfflineRepository-->
  
  <RemoteRepositories>
  </RemoteRepositories>
</Installer>
